Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:30:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Regret to say that I am absolutely disappointed with your support team. I had downloaded your app during the last quarter of 2021 ..and have been a regular customer ever since. Your team first of all collected items from 2 different orders together#9519660462 & #9520399016 and filed it under the same return request for order #9520399016…and hence only sent one return receipt . When I started following it up they gave me endless copy paste platitudes. And now they are saying the items were not returned .Why are you cheating your customers by blaming them for your mistakes? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3751109